Aller au contenu
Funky-Emulation Recrute
  • 0
dancefloorboy

en cours [Sans Nouv. De L'auteur]Problème update

Question

Bonjour, j'ai un problème avec les updates, en 3.3.5a. Lorsque je fais les patch 10171 on me dis 'Required 10159', lorsque je fais 10159 on me dit 'Required 10156'... etc... est-ce normal ? il faut faire TOUT les patchs ?

Merci de vite me répondre

Partager ce message


Lien à poster
Partager sur d’autres sites

8 réponses à cette question

Messages recommandés

  • 0

Tu regarde la version de ta db et la version du core et tu maj la db a la version du core ...

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Tu regarde la version de ta db et la version du core et tu maj la db a la version du core ...

 

Pour connaître la version de ta base de données, affiche la table "db_version" de la base de données "mangos". Ensuite va dans le dossier "SQL" du core et applique tous les updates en-dessus de la révision que tu as dans db_version.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Sans nouvelles de l'auteur,

 

Je déplace dans Résolu & Sans Réponses

 

Cdt,

tomorow


Bonjour,

 

Le sujet contient la balise "[Résolu]" ou reste sans réponse, de ce faite il a été déplacé dans le forum "Résolu ou sans réponse".

 

Cordialement,

Partager ce message


Lien à poster
Partager sur d’autres sites

×

Information importante

By using this site, you agree to our Conditions d’utilisation.